@charset "utf-8";
/* CSS Document */


/* ---------- Basic Layout Styles ----------- */
body{ margin:0; padding:0;}

/*html, body, #page {
	height: 100%;
}*/
#page-wrapper {
	min-height: 100%;
	width: 960px;
	margin:0 auto;
	overflow:hidden;
}
#header div.section, #main, #footer-columns, #footer {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#header div.section {
	position: relative;
}
#content, #sidebar-first, #sidebar-second, {
 display: inline;
 float: left; /* LTR */
 position: relative;
}
.one-sidebar, .two-sidebars, .no-sidebars {
	clear: both;
	margin: 0px;
}
.one-sidebar #content {
	width: 775px;
	background:#cfcfcf;
}
.two-sidebars #content {
	width: 555px;
	background:#f1f1f1;
}
.no-sidebars #content {
	width: 960px;
	float: none;
}
#sidebar-first, #sidebar-second {
	width: 220px;
	border:1px solid #ccc;
	min-height:250px;
}
#main-wrapper {
	min-height: 300px;
}
#content .section, .sidebar .section {
	min-height:250px;
	padding: 0px 30px 15px 30px;
	background:url(../images/graphics/trans.png);
	border:1px solid #c3c4c5;
	margin-bottom:140px;
}
/* Service*/

.service-list {
	margin: 0;
	padding: 1px;
	width: 238px;
}
/* End Service*/

#breadcrumb {
	margin: 0 15px;
}
#content, #sidebar-first, #sidebar-second, .footer-firstcolumn, .footer-secondcolumn, .footer-thirdcolumn, .footer-fourthcolumn {
	display: inline;
	float: left;
	position: relative;
}
#footer-wrapper {
	padding:5px;
   
}
.footer-firstcolumn, .footer-secondcolumn, .footer-thirdcolumn, .footer-fourthcolumn {
	border: 1px solid #CCCCCC;
	margin: 2px;
	min-height: 50px;
	padding: 0 10px;
	width: 223px;
}
#footer {
	width: 960px;
}
.copyright {
	height:30px;
	clear:both;
	margin-top:5px;
	color:#fff;
	font-size:11px;
	text-align:center;
	padding-top:5px;
}

.copyright a {color: #fff;}


/* Form css */

/* Logo Css */

#logo {
	float: none; /* LTR */
	padding: 15px 15px 15px 10px; /* LTR */
	font-weight:bold;
	margin:0 auto;
	text-align:center;
}


#xerologo { float:right; padding-top:75px; }

#name-and-slogan {
	float: left; /* LTR */
	padding-top: 34px;
	margin: 0 0 30px 15px; /* LTR */
}
#site-name {
	font-size: 1.821em;
	color: #686868;
	line-height: 1;
}
h1#site-name {
	margin: 0;
}
#site-name a {
	font-weight: normal;
}
#site-slogan {
	font-size: 0.929em;
	margin-top: 7px;
	word-spacing: 0.1em;
	font-style: italic;
}
#search {
	float:right;
	padding:15px;
	border:1px solid #ccc;
}
#search input {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #C0C0C0;
	color: #818181;
	font: 12px Arial, Helvetica, sans-serif, "Myriad Pro";
	height: 20px;
	padding: 0 30px 0 5px;
	width: 145px;
}
#search img {
	position:absolute;
	right:15px;
	top:7px;
}
/* End Logo Css */

/* ------------------ Sidebar ----------------- */
.sidebar {
	border: 1px solid;
	margin: 0 0 20px;
}
.sidebar h2 {
	margin: 0 0 0.5em;
	border-bottom: 1px solid #d6d6d6;
	padding-bottom: 5px;
	text-shadow: 0 1px 0 #fff;
	font-size: 1.071em;
	line-height: 1.2;
    font-family: 'Questrial';
}
.sidebar .content {
	font-size: 0.914em;
	line-height: 1.4;
}
/* ------------------ End Sidebar ----------------- */

/*----------------------- main Nav -------------------------*/

#nav {
	height:45px;
	margin:3px auto;
	background:#ccc;
	clear:both;
}
/* ------------------ Box  ----------------- */

.box {
	width:326px;
	float:left;
	margin:3px;
	background:#f1f1f1;
	height:80px;
}
.box h2 {
	clear:both;
	text-align:center;
	font-size:13px;
	text-transform:uppercase;
}
/* ------------------ End Box  ----------------- */

/*  Header */ 
#header {
	clear: both;
	margin: 0 auto;
	width: 100%;
	overflow:hidden;
}
#banner {
	clear: both;
	margin: 5px auto;
	width: 100%;
	height:250px;
}
/*  End Header */ 

/* Service */
.service-list{
    float: left;
    }
.service-list h2{
    color: #333333;
    font-family: 'Questrial';
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 3px;
    text-align: center;
	line-height:40px;
	background: transparent !important;
	margin: 20px 0px 5px 0px !important;
   width: auto;
}

.service-list .dtls {
    background: none repeat scroll 0 0 #000;
    font-size: 13px;
    line-height: 18px;
    min-height: 415px;
}

.service-list .pad {padding:5px 20px; color:#fff !important; text-align:left;  margin:0;}

.service-list .dtls p{ color:#fff !important; }

/* End Service */

/*  Colums */
.columns-wrapper {
	float:left;
	clear:both;
	margin:0 auto;
	padding:5px
}
.columns {
	float:left;
	width:300px;
	margin:2px 4px;
	padding:0 8px;
}
.columns img {
	border:1px solid #ccc;
}

/*  End Colums */



#content .section ul, .sidebar .section ul{ margin:0 0 20px 20px; list-style:none; padding:0;}

#content .section ul li, .sidebar .section ul li{ margin:5px; list-style:none; padding-left:20px; background:url(../images/graphics/arrow_dot.png) no-repeat; font-size:12px;}


.bread{ margin:0 auto; width:960px; padding:0; font-size:12px; font-family:Arial, Helvetica, sans-serif; height:35px; line-height:30px;}


/* Other css*/

a img {border:0px;}

form, label,input{ font-size:12px;} 

.login{ float:right; width:100px; color:#fff; font-size:12px; line-height:40px;}
.login img{ padding-left:5px;}
.login a{ color:#fff !important; text-decoration:none;}
.login a:hover {text-decoration:none; color: #000 !important;}




/* ---------- Color Module Styles ----------- */

.bg{
	background:url(../images/graphics/bg.jpg) center bottom no-repeat;
	width:100%;
}
.comment .comment-arrow {
	border-color: #ffffff;
}
#nav {
	background: #33b200;
}
.tabs ul.primary li a.active {
	background-color: #ffffff;
}
.tabs ul.primary li.active a {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
}
#header {
	background-color:transparent;
}

.sidebar .block {
	background-color: #f6f6f2;
	border-color: #f9f9f9;
}
#page-wrapper{
	background: none;
}

#footer-wrapper{ background:#1a171b;
	clear:both;
	overflow:hidden;}
	
.region-header, .region-header a, .region-header li a.active, #name-and-slogan, #name-and-slogan a, #secondary-menu-links li a {
	color: #fffeff;
}
